eID middleware |

# be::portugal::eid::PTEID_ExCertNoIssuer Class Reference

Exception class Certificate No Issuer (error code = EIDMW_ERR_CERT_NOISSUER). More...

Inheritance diagram for be::portugal::eid::PTEID_ExCertNoIssuer:

List of all members.

## Public Member Functions
override void | Dispose ()
| PTEID_ExCertNoIssuer ()

## Detailed Description

Exception class Certificate No Issuer (error code = EIDMW_ERR_CERT_NOISSUER).

Throw when ask for the issuer of a root certificate. Used in :

- PTEID_Certificate::getIssuer()

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_ExCertNoIssuer::PTEID_ExCertNoIssuer | ( |  | ) | `[inline]`

## Member Function Documentation

override void be::portugal::eid::PTEID_ExCertNoIssuer::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_Exception.